﻿@charset "utf-8";
/* CSS Document */
html, body { background-color: #ffffff;scrollbar-arrow-color: #6688AA; scrollbar-3dlight-color: #AACCDD; scrollbar-shadow-color: #99BBCC; scrollbar-face-color: #DDEEFF; scrollbar-darkshadow-color: #DDEEFF; scrollbar-highlight-color: #FFFFFF; scrollbar-track-color: #EEEEEE; }

.hr_10{ clear:both;height:10px;padding:0px; margin:auto;width:100%;}
.hr_5{ clear:both;height:5px;padding:0px; margin:auto;width:100%;}
.hr_2{ clear:both;height:2px;padding:0px; margin:auto; line-height:2px; width:100%;}
.hr_1{ clear:both;height:1px;padding:0px; margin:auto; line-height:1px;width:100%;}
.hr_0{ clear:both;height:0px;padding:0px; margin:auto; line-height:0px;width:100%;}
.hr_3{ clear:both;height:3px;padding-left:10px; margin:auto; line-height:3px;width:100%;}

.f12{ font-size:12px; line-height:18px;}
.f14{ font-size:14px; line-height:30px;}
.f15{ font-size:15px; line-height:30px;}
.f16{ font-size:16px; line-height:30px;}
.f18{ font-size:18px; line-height:25px;}
.f20{ font-size:20px; line-height:35px;}
.f22{ font-size:22px; line-height:35px;}
.text_L{ text-align: left;}
.text_R{ text-align: right;}
.text_C{ text-align: center;}
.fl_R{float: right;}
.fl_L{float: left;}
.marg{ margin:auto;}
.pad12{padding:12px;}
.pad3{padding:3px;}
.pad4{padding:4px;}
.pad5{padding:5px;}
.pad6{padding:6px;}
.pad7{padding:7px;}
.padTB3{padding:3px 0px; }
.padTB5{padding:5px 0px; }
.padRL10{padding:0px 10px; }
.padL13{padding-left:13px; }
.padB7{padding-bottom:7px; }
.padB10{padding-bottom:10px; }
.padL23{padding-left:23px; }
.padL35{padding-left:35px; }
.padL27{padding-left:27px; }
.padL7{padding-left:7px; }
.pad10{padding:10px; }
.padL10{padding-left:0px; }
.padR10{padding-right:10px; }
.padR7{padding-right:7px; }
.marR10{ margin-right:10px;}
.maraL20{ margin-left:20px;}
.marL15{margin-left:15px;}
.marL10{margin-left:10px;}
.marLR19{ margin:0px 19px 0px 9px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}

.wzh15{line-height:15px;}
.wzh18{line-height:18px;}
.wzh20{line-height:20px;}
.wzh22{line-height:22px;}
.wzh24{line-height:24px;}
.wzh27{line-height:27px;}
.wzh30{line-height:30px;}
.wzh34{line-height:34px;}

.mcrt_a_wen {color:#4679e4;}
.mcrt_a_wen:hover {color:#4679e4;text-decoration:underline;}

.mcrt_a_we {color:#005AAB;}

.hh05,a.hh05:link,a.hh05:visited{color:#005aab;}
a.hh05:hover {color: #005aab;text-decoration:underline}
.hh0,a.hh0:link,a.hh0:visited{color:#000;}
a.hh0:hover {color: #cc0001;}

.cdl,a.cdl:link,a.cdl:visited{color:#ff0000;}
a.cdl:hover {color: #000;}

.cd6,a.cd6:link,a.cd6:visited{}
a.cd6:hover {color: #000;}


.bore {border:1px solid #e4e4e4;}
.peak .ht_left .htl_follow {background:url(../images/htl_follow.png) 0 1px no-repeat;color:#7F7F7F;}
.peak .ht_left .htl_facebook {background:url(../images/htl_facebook.png) 0 0 no-repeat;}
.peak .ht_left .htl_twitter {background:url(../images/htl_twitter.png) 0 0 no-repeat;}
.peak .ht_left .htl_linkedin {background:url(../images/htl_linkedin.png) 0 0 no-repeat;}
.peak .ht_left .htl_youtube {background:url(../images/htl_youtube.png) 0 0 no-repeat;}
.peak .ht_left .htl_welcome {color:#7F7F7F;}
.peak .ht_left .htl_sign {color:#7F7F7F;background:url(../images/htl_sign.png) 3px 0 no-repeat;}
.peak .ht_left .htl_register {color:#7F7F7F;background:url(../images/htl_register.png) 0 0 no-repeat;}

.peak .ht_right .htr_ul .htr_phone {color:#7F7F7F;background:url(../images/htl_phone.png) 0 3px no-repeat;}
.peak .ht_right .htr_ul .htr_li {border-left:solid 1px #8E8C8D;}
.peak.ht_right .htr_ul .htr_li .htr_account {color:#7F7F7F;background:url(../images/htl_boult_xia.gif) right 5px no-repeat;}
.peak .ht_right .htr_ul .htr_li .htr_a {color:#7F7F7F;}
.peak .ht_right .htr_ul .htr_li .htr_cart{color:#7F7F7F;background:url(../images/htl_cart.png) 0 3px no-repeat;}





/******************************************style中无此代码********************************************/
.header {width:1024px;margin:0 auto;/*background:#FFF;*/}
.header .header_search {}
.header .header_search .hs_left {background:url(../images/Logo.png) 0px 6px no-repeat;}
.header .header_search .hs_center .hsc_top .hsct_ul .hsct_li .hsct_a_hover .hsct_hover_left {background:url(../images/hst_btn_left.png) 0 0 no-repeat;}
/*.header .header_search .hs_center .hsc_top .hsct_ul .hsct_li .hsct_a:hover .hsct_hover_left {background:url(../images/hst_btn_left.png) 0 0 no-repeat;}*/
.header .header_search .hs_center .hsc_top .hsct_ul .hsct_li .hsct_a_hover .hsct_hover_right {background:url(../images/hst_btn_right.png) 0 0 no-repeat;}
/*.header .header_search .hs_center .hsc_top .hsct_ul .hsct_li .hsct_a:hover .hsct_hover_right {background:url(../images/hst_btn_right.png) 0 0 no-repeat;}*/
.header .header_search .hs_center .hsc_top .hsct_ul .hsct_li .hsct_a_hover .hsct_hover_center {color:#FDFFFE;background:url(../images/hst_btn_center.png) 0 0 repeat-x;}
/*.header .header_search .hs_center .hsc_top .hsct_ul .hsct_li .hsct_a:hover .hsct_hover_center {color:#FDFFFE;background:url(../images/hst_btn_center.png) 0 0 repeat-x;}*/
.header .header_search .hs_center .hsc_top .hsct_ul .hsct_li .hsct_a .hsct_hover_center {color:#7F7F7F;}
.header .header_search .hs_center .hsc_top .hsct_ul .hsct_li .hsct_a .hsct_hover_left {background:url(../images/hst_btn_split.png) 0 4px no-repeat;}
.header .header_search .hs_center .hsc_top .hsct_span {color:#7F7F7F;}
/*.header .header_search .hs_center .hsc_center {background:url(../images/hs_search.png) 0 0 no-repeat;}*/
.header .header_search .hs_center .hsc_center .hscc_input {/*border:solid 1px #FFFFFF;*/}
.header .header_search .hs_center .hsc_center .hscc_a {color:#FFFFFF;}
.header .header_search .hs_right .hsr_ul .hsr_li span {color:#11a983;}
.header .header_search .hs_right .hsr_ul .hsr_li .hsr_li_a {background:url(../images/htl_boult_xia.gif) 0 0 no-repeat;}
.header .header_search .hs_right .hsr_ul .hsr_li .header_language {background:#FFFFFF;border:solid 1px #666666;}
.header .header_search .hs_right .hsr_ul .hsr_li .header_language a {color:#7F7F7F;}

.header .header_search .hm_first {background:url(../images/my_cart_first.png) 0 0 no-repeat;}
.header .header_search .hm_second {background:url(../images/my_cart_second.png) 0 0 no-repeat;}
.header .header_search .hm_third {background:url(../images/my_cart_third.png) 0 0 no-repeat;}
.header .header_search .hs_mycart .hs_span_selected {color:#333333;}
.header .header_search .hs_mycart .hs_span {color:#999999;}

/*.header .header_menu {background:url(../images/navbg5_03.png) 0 0 repeat-x;}*/
/*.header .header_menu .hm_ul .hm_li {border-right:solid 1px #014183;border-left:solid 1px #0385E8;}*/
/*.header .header_menu .hm_ul .hm_li_hover {background:#44b895;}*/
.header .header_menu .hm_ul .hm_li_a {color:#010101;}
.header .header_menu .hm_ul .hm_li_hover .hm_li_a {color:#fff;/*background:url(../images/hm_a_hover.gif) center bottom no-repeat;*/}
.header .header_menu .hm_ul .hm_li_a_hover {color:#FFFFFF;/*background:url(../images/hm_a_hover.gif) center bottom no-repeat;*/}
.header .header_menu .hm_ul .hm_li_a:hover {color:#fff;/*background:url(../images/hm_a_hover.gif) center bottom no-repeat;*/}
.header .header_menu .hm_ul .hm_list {background:#FFFFFF;box-shadow:0 3px 5px rgba(0, 0, 0, .5);-moz-box-shadow:0 3px 5px rgba(0, 0, 0, .5);-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, .5);}
.header .header_menu .hm_ul .hm_list .hml_bottom {border-top:solid 1px #759DC5;}
.header .header_menu .hm_ul .hm_list .hml_top .span_h3 {color:#4482C4;}
.header .header_menu .hm_ul .hm_list .hml_top .hmlt_ul li .hmlt_li_a {color:#333333;}
.header .header_menu .hm_ul .hm_list .hml_top .hmlt_title {border-top:solid 1px #759DC5;}
.header .header_menu .hm_ul .hm_list .hml_top .hmlt_title .menu_search {background:url(../images/menu_search.png) 0 0 no-repeat;}
.header .header_menu .hm_ul .hm_list .hml_bottom .hmlb_all_products {color:#4482C4;}
.header .header_menu .hm_ul .hm_list .hml_bottom .hmlb_catelog {color:#333333;}
.header .header_menu .hm_ul .hm_list .hml_bottom .hmlb_promotion {color:#990000;}

.footer .footer_content .fc_products .fcp_title {color:#010101;}
.footer .footer_content .fc_service .fcs_title {color:#010101;}
.footer .footer_content .fc_help .fch_title {color:#010101;}
.footer .footer_content .fc_contact .fcc_title {color:#010101;}
.footer .footer_content .fc_products .fcp_content .fcpc_ul li h3 {color:#010101;}
.footer .footer_content .fc_products .fcp_content .fcpc_ul li span {color:#C2C2C2;}
.footer .footer_content .fc_products .fcp_content .fcpc_ul li a {color:#010101;}
.footer .footer_content .fc_service .fcs_content .fcsc_ul li h3 {color:#E6E6E8;}
.footer .footer_content .fc_service .fcs_content .fcsc_ul li span {color:#C2C2C2;}
.footer .footer_content .fc_service .fcs_content .fcsc_ul li a {color:#010101;}
.footer .footer_content .fc_help .fch_content .fchc_ul li h3 {color:#E6E6E8;}
.footer .footer_content .fc_help .fch_content .fchc_ul li span {color:#C2C2C2;}
.footer .footer_content .fc_help .fch_content .fchc_ul li a {color:#010101;}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li h3 {color:#E6E6E8;}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li span {color:#010101;}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a {color:#010101;}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a.footer_facebook {background:url(../images/footer_facebook.png) 0 0 no-repeat;}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a.footer_youtube {background:url(../images/footer_youtube.png) 0 0 no-repeat;}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a.footer_twitter {background:url(../images/footer_twitter.png) 0 0 no-repeat;}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a.footer_linkedin {background:url(../images/footer_linkedin.png) 0 0 no-repeat;}
.footer .footer_bottom .fb_left a {color:#fff;}
.footer .footer_bottom .fb_left .fbl_split {background:url(../images/footer_bottom_split.png) 5px 10px no-repeat;}
.footer .footer_bottom .fb_right span {color:#fff;}
.footer .footer_bottom .fb_right .fbr_a {color:#fff;/*background:url(../images/footer_bottom_top.png) 0 3px no-repeat;*/}
/******************************************style中无此代码********************************************/

.main {background:#ffffff;}
.waitmain {background:url(../images/loading.gif) center center no-repeat;padding:0px; height:400px; margin:auto;}
/******************************************style1中无此代码********************************************/
.main .main_left .ml_first {border:solid 1px #C5C5C5;background:#EAEAEA;}
.main .main_left .ml_first .mlf_pdf_a {color:#0055AF;}
.main .main_left .ml_first .mlf_title .mlft_productType {color:#FFFFFF;background:url(../images/ml_left_bg_1.png) 0 0 repeat-x;}
.main .main_left .ml_first .mlf_title .mlft_researchTopics {color:#0250A3;background:url(../images/ml_left_bg_2.png) 0 0 repeat-x;}
.main .main_left .ml_first .mlf_title .mlft_weekProducts {color:#FFFFFF;background:url(../images/ml_left_bg_3.png) 0 0 repeat-x;}
.main .main_left .ml_first .mlf_content .mlfc_ul .mlfc_li {border-bottom:dashed 1px #BEBEBE;}
.main .main_left .ml_first .mlf_content .mlfc_ul .mlfc_li .mlfc_a {color:#0055AF;}
.main .main_left .ml_first .mlf_content .mlfc_ul .mlfc_li .mlfc_a:hover{text-decoration:underline;}
.main .main_left .ml_first .mlf_content .mlfc_ul .mlfc_li_week .mlfc_a {color:#0155AF;}

.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrf_order_hover_left {background:url(../images/mrf_order_hover_left.png) 0 0 no-repeat;}
.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrf_order_hover_repeat {background:url(../images/mrf_order_hover_repeat.png) 0 0 repeat-x;color:#FFFFFF;}
.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrf_order_hover_right {background:url(../images/mrf_order_hover_right.png) 0 0 no-repeat;}
.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrf_order_left {background:url(../images/mrf_order_left.png) 0 0 no-repeat;}
.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrf_order_repeat {background-color:#dadada;color:#333333;}
.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrf_order_right {background:url(../images/mrf_order_right.png) 0 0 no-repeat;}

.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrfr_order_a_hover .mrf_order_left {background:url(../images/mrf_order_hover_left.png) 0 0 no-repeat;}
.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrfr_order_a_hover .mrf_order_repeat {background:#fff 0 0 repeat-x;color:#0F3F94;}
.main .main_right .mr_first .mrf_right .mrfr_order .fcc_title .mrfr_order_a_hover .mrf_order_right {background:url(../images/mrf_order_hover_right.png) 0 0 no-repeat;}

.main .main_right .mr_first .mrf_right .mrfr_order .mrfro_content {border:solid 1px #E4E4E4; border-top:none; background:#FFFFFF;}
.main .main_right .mr_first .mrf_right .mrfr_order .mrfro_content .mrf_order_input {background:url(../images/mrf_order_input.png) 0 0 no-repeat;border:none;}
.main .main_right .mr_first .mrf_right .mrfr_order .mrfro_content .addToCart {color:#FFFFFF;background:url(../images/addToCart_repeat.png) 0 0 }

.main .main_right .mr_first .mrf_right .mrfr_message {border:solid 1px #C5C5C5;background:#6EAED4;}
.main .main_right .mr_first .mrf_right .mrfr_message .mrfrm_span {color:#FFFFFF;}
.main .main_right .mr_first .mrf_right .mrfr_product {border:solid 1px #dadada;background:#F9F9F9;}
.main .main_right .mr_first .mrf_right .mrfr_product .mrfrp_left .mrfrp_left_a {background:url(../images/mrfrp_left_a.png) 0 0 no-repeat;}
.main .main_right .mr_first .mrf_right .mrfr_product .mrfrp_right .mrfrp_right_a {background:url(../images/mrfrp_right_a.png) 0 0 no-repeat;}
.main .main_right .mr_first .mrf_right .mrfr_product .mrfrp_ul .mrfrp_ul_wen a {color:#8F8F8F;}
.main .main_right .mr_first .mrf_right .mrfr_product .mrfrp_ul .mrfrp_ul_wen font {color:#1167B2;}
.main .main_right .mr_first .mrf_right .mrfr_product .mrfrp_ul .mrfrp_ul_img a {background:url(../images/mrfrp_ul_img.gif) 0 0 no-repeat;}

.main .main_right .mr_second .mrs_title .mrst_find {color:#014FA1;background:url(../images/mrst_find.png) right 13px no-repeat;}
.main .main_right .mr_second .mrs_title .mrst_a {color:#f9f9f9; background:url(http://www.sinobiologicalcdn.com/styles/default/images/bannerBtn1_03.png) 0 0 repeat-x; border:#fd7b0a 1px solid;}
.main .main_right .mr_second .mrs_title .mrst_a_hover {color:#0156b0;background: #f9f9f9; border:#0156b0 solid 1px; border-bottom:none;}
.main .main_right .mr_second .mrs_content {border:solid 1px #4C82BE;background:#F9F9F9;}
.main .main_right .mr_second .mrs_content td a {color:#0055AF;}

/******************************************style1中无此代码********************************************/
















.main .main_own .main_top {border-bottom:solid 1px #DDDDDD;}
.main .main_top .mt_left .mtl_a {color:#666666;}
.main .main_top .mt_left .mtl_h1_a {color:#333333;}
.main .main_top .mt_left .mtl_span {color:#666666;}
.main .main_top .mt_right span {color:#999999;}
.main .main_top .mt_right a {color:#999999;}

/*.main .main_center {background:url(../images/mc_left_bg.png) 0 0 repeat-y;}*/
.main .main_center { background-color:#fff;}
.main .main_own .main_center {background:#FFFFFF;}
.main .main_own .main_center .mc_left {border-bottom:solid 1px #EEEEEE;}
.main .main_own .main_center .mc_left .mcl_title {background:url(../images/my_left_title.png) 0 0 repeat-x;}
.main .main_center .mc_left .mcl_title .mclt_a {color:#4679E4;}
.main .main_center .mc_left .mcl_title .mclt_a:hover {color:#4679E4;}
.main .main_own .main_center .mc_left .mcl_title .mclt_a {color:#FFFFFF;}
.main .main_own .main_center .mc_left .mcl_title .mclt_a:hover {color:#FFFFFF;}

.main .main_own .main_center .mc_left .mcl_ul {border-left:solid 1px #EEEEEE;border-right:solid 1px #EEEEEE;}
.main .main_center .mc_left .mcl_ul .mcl_ul_a {color:#4679e4;}
.main .main_own .main_center .mc_left .mcl_ul .mcl_ul_a {color:#656565;}
.main .main_center .mc_left .mcl_ul .mcl_ul_a:hover {color:#4679e4;}
.main .main_center .mc_left .mcl_ul .mcl_ul_a_hover {color:#4679e4;}
.main .main_own .main_center .mc_right .mcr_title {background:#EDEDED;border:solid 1px #E5E5E5;}
.main .main_own .main_center .mc_right .mcr_title span {color:#707070;}
.main .main_own .main_center .mc_right .mcr_title .mcrt_a {color:#0558A6;}

.main .mcr_title .title_h1 {color:#000000;}
.main .mcr_h2 {background:#f4f4f4;}
.main .mcr_h2 h2 {color:#000000;}
.main .mcr_text p {color:#333333;}
.main .mcr_text h3 {color:#000000;}
.main .mcr_text h4 {color:#333333;}

.main .mcrt_table01 { margin-left:15px;}
.main .mcrt_table01 th {background:#E5EEF6;color:#333333;}
.main .mcrt_table01 td {background:#FFFFFF;color:#333333; line-height:35px;height:30px; text-align:left; padding-left:10px; background:url(../images/mcrt_table01.gif) left center no-repeat;}
.main .mcrt_table {border-top:solid 1px #DCE1E4;border-left:solid 1px #DCE1E4;border-right:solid 1px #DCE1E4;}
.main .mcrt_table th {border-right:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;background:#f4f4f4;color:#333333;}
.main .mcrt_table td {border-right:solid 1px #E5E5E5;border-bottom:solid 1px #E5E5E5;background:#FFFFFF;color:#333333;}
.main .mcrt_tableLs {/*border:solid 1px #DCE1E4;*/border-bottom:0px;}
.main .mcrt_tableLs th {border-bottom:solid 1px #E5E5E5;background:#E5EEF6;}
.main .mcrt_tableLs td {/*border-bottom:solid 1px #E5E5E5;*/background:#FFFFFF;}
.main .mcrt_table .even_tr td {background:#fff;}

.main .mcr_text .mcrt_a_wen {color:#005AAB;}
.main .mcr_text .mcrt_a_wen:hover {color:#0397D5;}
.main .mcrt_table .mcrt_addtocart {color:#ffffff;background:url(../images/add-to-cart-little.png) 15px 0px no-repeat;text-align:left;padding:0 20px;}
.main .mcrt_table .mcrt_addtocartgene {color:#333333;background:url(../images/mcrt_addtocart.png) 0 0 no-repeat;}
.mcrt_addtocart {color:#333333;background:url(../images/mcrt_addtocart.png) 0 0 no-repeat;}
.mcrt_addtocartsearch {color:#333333;background:url(../images/mcrt_addtocart.png) 0 0 no-repeat;}
.mcrt_addtocartgene {color:#333333;background:url(../images/mcrt_addtocart.png) 0 0 no-repeat;}
.mcrt_addtoinput {color:#333333;background:url(../images/mcrt_addtocart.png) 0 0 no-repeat;}
.mcrt_addtocomparison {color:#333333;background:url(../images/mcrt_addtocart.png) 0 0 no-repeat;}
.main .main_center .mc_right .mcr_text .mcrt_addtocart{color: white;border-bottom: none;background:url(../images/add-to-cart.png) 0 0 no-repeat; line-height:20px; padding:5px 20px;text-align:left;}
.main .main_center .mc_right .mcr_text .mcrt_addtocart:hover{color: white;border-bottom: none;background:url(../images/add-to-cart.png) 0 0 no-repeat; line-height:20px; padding:5px 20px;text-align:left;}
.main .main_center .mc_right .mcr_text .mcrt_addtocartgene{color: white;border-bottom: none;background: #005AAB; line-height:24px; padding:0px 5px;}
.main .main_center .mc_right .mcr_text .mcrt_addtocartgene:hover{color: white;border-bottom: none;background: #005AAB; line-height:24px; padding:0px 5px;}

.mcrt_addtocartgene{color: white;border: none;background: #005AAB; line-height:24px; padding:0px 5px;}
.mcrt_addtocartgene:hover{color: white;border: none;background: #005AAB; line-height:24px; padding:0px 5px;}
.mcrt_addtocart {color: white;border: none;/*background: #005AAB;*/ line-height:20px; padding:5px 20px;background:url(../images/add-to-cart.png) 0 0 no-repeat;text-align:left;}
.mcrt_addtocart:hover{color: white;border: none;/*background: #005AAB;*/ line-height:20px; padding:5px 20px;background:url(../images/add-to-cart.png) 0 0 no-repeat;text-align:left;}
.mcrt_addtocartsearch {color: white;border: none;background: #73BF00; line-height:24px; padding:0px 5px;}
.mcrt_addtocartsearch:hover{color: white;border: none;background: #73BF00; line-height:24px; padding:0px 5px;}
.mcrt_addtoinput {color: black;border: none;background: #F8F8FF; line-height:24px; padding:0px 5px;}
.mcrt_addtoinput:hover{color: black;border: none;background: #F8F8FF; line-height:24px; padding:0px 5px;}
.mcrt_addtocomparison {color: black;border: none;background: #F8F8FF; line-height:24px; padding:0px 5px;}
.mcrt_addtocomparison:hover{color: black;border: none;background: #F8F8FF; line-height:24px; padding:0px 5px;}

.main .mcr_text .mcrt_blue_a {color:#005AAB;}
.main .mcr_text .mcrt_blue_a:hover {color:#0397D5;}
.main .mcr_text .mcrt_blue_a_download {color:#005AAB;background:url(../images/mcrt_download.png) right 0 no-repeat;}
.main .mcr_text .mcrt_blue_a_download:hover {color:#0397D5;}
.main .mcr_text .mcrt_span {color:#333333;}
.main .mcr_text .mcrt_span_text {color:#333333;}
.main .mcr_text .mcrt_ul .mcrtu_a_img {border:solid 1px #CCCCCC;}
.main .mcr_text .mcrt_ul .mcrtu_a_wen {color:#0065CA;}

.main .main_bottom .mb_list {/*background:#E6E6E6;*/color:#6C6C6C;}

.page .page_list span {color:#666666;}
.page .page_list .pl_a {color:#666666;}
.page .page_list .pl_a:hover {color:#333333;}
.page .page_list .pl_a_selected {color:#333333;}

/*.main .main_content .mc_product {border:solid 1px #DCDCDC;background:#F5F5F5;} */
.main .main_content .mc_list h1 {color:#000000;}
.main .main_content .mc_list .pdf_down {background:url(../images/pdf_down.png) 10px 0px no-repeat;}
.main .main_content .mc_list p {color:#333333;}
.main .main_content .mc_list .mcl_a_left {color:#005AAB;}
.main .main_content .mc_list .mcl_a_left a {color:#4679e4;}
.main .main_content .mc_list .mcl_a_right a {color:#4679e4;}

.main .main_content .mc_list .mcll_title {background:#FDF9E0;}
.main .main_content .mc_list .mcll_title span {color:#323421;}
.main .main_content .mc_list .mcl_table {border-right:solid 1px #CDDBE4;border-bottom:solid 1px #CDDBE4;}
.main .main_content .mc_list .mcl_table td {border-top:solid 1px #CDDBE4;border-left:solid 1px #CDDBE4;}
.main .main_content .mc_list .mcl_table .mcl_a_wen {color:#0056AB;}
.main .main_content .mc_list .mcl_table td ul li {border-bottom:solid 1px #CDDBE4;}
.main .main_content .mc_list .mcl_table .bg_blue {background:#EAF1F9;}
.main .main_content .mc_list .mcl_repeat {background:#EEEEEE;}
.main .main_content .mc_list .mcl_repeat .mclr_lbg {background:url(../images/mclr_lbg.png) 0 0 no-repeat;}
.main .main_content .mc_list .mcl_repeat .mclr_rbg {background:url(../images/mclr_rbg.png) 0 0 no-repeat;}
.main .main_content .mc_list h3 {color:#0055AF;}
.main .main_content .mc_list h2 {color:#0059AB;}
.main .main_content .mc_list h4 {color:#333333;}
.main .main_content .mc_list .mcl_u li {color:#333333;}

.mcp_ult {}
/*shn .mcp_ult .mcp_li_selected{width:195px}*/
.mcp_ult .mcp_li_selected {/*width:195px;border:1px solid #44b895; */ background-color:#44b895; color:#fff; border-bottom:none;}
.mcp_ult .mcp_li_selectedm {color:#0156d0;border-bottom:none;background-color:#44b895;}

.mcp_ult .mcp_li_selected1 {
    display:block;width:5%;border-bottom: medium none; height:26px; float:left;background-image:url(../images/select-left.png);}
	
	
.mcp_ult .mcp_li_selected2 {
    display:block;
    height:26px;
    float:left;
   width:90%;
    border-bottom: medium none;
    background-image:url(../images/select-middle.png);
    line-height:26px;
    font-size:14px;
}
.mcp_ult .mcp_li_selected3 {
    display:block;
    height:26px;
    background-position:right;
    float:right;
   width:5%;
    border-bottom: medium none;
    background-image:url(../images/select-right.png);
}

.main .main_center .mc_right .mcr_text .mcp_ult .mcp_li_selected a{color:#fff;}
.main .main_content .mc_product .mcl_left .mcp_ult .mcp_li_selected a{color:#fff;}
.main .main_center .mc_right .mcr_text .mcp_ult .mcp_li_selectedm a{color:#fff;}
.main .main_content .mc_product .mcl_left .mcp_ult .mcp_li_selectedm a{color:#000000;}

.mcp_ult .table_a{font-size:14px; font-weight:bold;}
.mcp_ult .mcp_li {}
.main_own .mc_right .mcr_text .mcp_ult {border-right:none;}
.main_own .mc_right .mcr_text .mcp_ult .mcp_li {border-top:solid 1px #DDDDDD;border-left:none;border-bottom:solid 2px #005AAB;}
.main_own .mc_right .mcr_text .mcp_ult .mcp_li_selected a {color:#000;}
.main_own .mc_right .mcr_text .mcp_ult .mcp_li_selectedm a {color:#000;}
.main .main_content .mc_product .mcl_left .mcp_ult td a { font-size:14px; font-weight:bold;}
.main .main_content .mc_product .mcl_left .mcp_text {border:solid 1px #44b895;border-top: solid 2px #44b895;background:#fff;}
.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_title {background:#f4f4f4;}
/*.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_title .mcptlt_left {background:url(../images/mcptlt_left.png) 0 0 no-repeat;}
.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_title .mcptlt_right {background:url(../images/mcptlt_right.png) 0 0 no-repeat;}*/
.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_title .span_h4 {color:#333333;font-weight:bold;}
.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_content {background:#FFFFFF;}
.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_content .mcptl_content_table .mct_tdl {color:#000000;}
.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_content .mcptl_content_table .mct_tdr {color:#333333;}
.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_content .mcptl_content_table .blue {color:#005AAB;}

.pdf_download {background:url(../images/pdf_download.png) 0 0 no-repeat;}
.main .main_content .mc_product .mcl_left .mcp_text .mcpt_list .mcptl_ul li .black_title {color:#333333;}
.blue_tanhao {background:url(../images/blue_tanhao.gif) 0 4px no-repeat;}
.gray_h1 {color:#8A8989;}

.main .main_content .mc_product .mcl_right .mclr_first .mclrf_write {background:#FFFFFF;}
.main .main_content .mc_product .mcl_right .mclr_first .mclrf_write .mclr_dl {}
.main .main_content .mc_product .mcl_right .mclr_first .mclr_dl_title {color:#333333;}
.main .main_content .mc_product .mcl_right .mclr_first .mclr_dl_b {color:#000;}
.cart_color {color:#44b895; font-weight:bold;}
.blue {color:#4679e4;}
.blue_underline {color:#005AAB;}
.main .main_content .mc_product .mcl_right .mclr_first .mclrf_red {}
.main .main_content .mc_product .mcl_right .mclr_first .mclrf_red .size_selected {color:#000000; height:20px; background-image:url(../images/sizeselect.jpg); background-position:right top; background-repeat:no-repeat; border:2px solid #ff0000;}
.main .main_content .mc_product .mcl_right .mclr_first .mclrf_red .size_selected_commodity {color:#000000; height:24px; background-image:url(../images/sizeselect.jpg); background-position:right top; background-repeat:no-repeat; border:2px solid #ff0000;}
.main .main_content .mc_product .mcl_right .mclr_first .mclrf_red .size_defaut {color:#575757;border:solid 1px #DDDCDC;border-right:solid 1px #E2DFDB;}
.main .main_center .mc_right .mcr_text .size_selected {color:#000000; height:24px; background-image:url(../images/sizeselect.jpg); background-position:right top; background-repeat:no-repeat; border:2px solid #ff0000;}
.main .main_center .mc_right .mcr_text .size_defaut {color:#575757;height:24px;border:solid 1px #DDDCDC;border-right:solid 1px #E2DFDB;}

.up_add {background:url(../images/up_add.png) 0 0 no-repeat;}
.down_reduce {background:url(../images/down_reduce.png) 0 0 no-repeat;}

/******************************************style1中无此代码********************************************/
.up_adds {background:url(../images/up_add.png) 0 0 no-repeat;}
.down_reduces {background:url(../images/down_reduce.png) 0 0 no-repeat;}
/**************************************style1中无此代码*****************************************************/

/*.addToCart_red .ar_left {background:url(../images/ar_left.gif) 0 0 no-repeat;}*/
.addToCart_red .ar_wen {background:url(../images/add-to-cart_right.png) 0 0 repeat-x;color:#FFFFFF;}
/*.addToCart_red .ar_right {background:url(../images/ar_right.gif) 0 0 no-repeat;}*/
.bundledAddCart .ar_left {background:url(../images/ar_left.gif) 0 0 no-repeat;}
.bundledAddCart .ar_wen {background:url(../images/ar_wen_bg.png) 0 0 repeat-x;color:#FFFFFF;}
.bundledAddCart .ar_right {background:url(../images/ar_right.gif) 0 0 no-repeat;}
/*.bulk_order .bo_left {background:url(../images/bo_left.gif) 0 0 no-repeat;}*/
.bulk_order .bo_wen {background:url(../images/bulk-discont-inquiry.png) 0 0 repeat-x;color:#4679e4;}
/*.bulk_order .bo_right {background:url(../images/bo_right.gif) 0 0 no-repeat;}*/

.main .main_content .mc_product .mcl_right .mclr_second {border:solid 1px #E5E5E5;}
.main .main_content .mc_product .mcl_right .mclr_second .mclrs_title {background:#d7e6f9;}
.main .main_content .mc_product .mcl_right .mclr_second .mclrs_list .move_left .move_left_a {background:url(../images/move_left_a.gif) 0 0 no-repeat;}
.main .main_content .mc_product .mcl_right .mclr_second .mclrs_list .move_right .move_right_a {background:url(../images/move_right_a.gif) 0 0 no-repeat;}
.main .main_content .mc_product .mcl_right .mclr_second .mclrs_list .ml_content {color:#717171;}

.main .main_content .mc_product .mcl_right .mclr_third {border:solid 1px #A9CEDE;background:#F9F9F9;}
.main .main_content .mc_product .mcl_right .mclr_third .mclrt_title {background:url(../images/mclrt_title_bg.png) 0 0 repeat-x;border-left:solid 1px #F9F9F9;border-right:solid 1px #F9F9F9;}
.gray {/*color:#333333;*/ line-height:20px;}

.main .main_content .mc_product .mcl_right .mclr_fourth {/*border:solid 1px #E5E5E5;background:#F9F9F9;*/}
.main .main_content .mc_product .mcl_right .mclr_fourth .mclrf_title {/*background:#d7e6f9;border-left:solid 1px #F9F9F9;border-right:solid 1px #F9F9F9;*/border-bottom:1px solid #44b895;margin-bottom:10px;}

.main .main_own .main_center .mc_right .mcr_content {border:solid 1px #DDDDDD;background:#F4F4F4;}
.main .main_own .main_center .mc_right .mcr_content .mcrc_right .mcrcr_top .mcrcr_user_reg {color:#0665C3;background:url(../images/mcrcr_user_reg.png) 0 0 no-repeat;}
.main .main_own .main_center .mc_right .mcr_content .mcrc_right .mcrcr_top p {color:#737373;}
.main .main_own .main_center .mc_right .mcr_content .mcrc_right .mcrcr_top font {color:#FF5C82;}
.main .main_own .main_center .mc_right .mcr_content .mcrc_right .mcrcr_table {background:#FFFFFF;}
.main .main_own .main_center .mc_right .mcr_content .mcrc_right .mcrcr_table .morcr_table {border:solid 1px #E5E5E5;border-bottom:none;}
.main .main_own .main_center .mc_right .mcr_content .mcrc_right .mcrcr_table .morcr_table td {border-bottom:solid 1px #E5E5E5;color:#676767;}
.main .main_own .main_center .mc_right .mcr_content .mcrc_right .mcrcr_table .morcr_table td.my_td {border-left:solid 1px #E5E5E5;}
.main .main_own .main_center .mc_right .mcr_content .mcrt_a_wen {color:#676767;}
.main .main_own .main_center .mc_right .mcr_content .mcrt_a_wen:hover {color:#005BAC;}

.main .main_own .main_center .mc_right .mcrt_recommend {border:solid 1px #DCDCDC;border-top:none;}
.main .main_own .main_center .mc_right .mcrt_recommend .mcrtr_title {background:url(../images/mcrtr_title_bg.png) 0 0 repeat-x;}
.main .main_own .main_center .mc_right .mcrt_recommend .mcrtr_a_selected {background:#FFFFFF;color:#004BB3;}
.main .main_own .main_center .mc_right .mcrt_recommend .mcrtr_a {color:#787878;}
.main .main_own .main_center .mc_right .mcrt_recommend .mcrtr_split {background:url(../images/mcrtr_split.png) 0 0 no-repeat;}
.main .main_own .main_center .mc_right .mcrt_recommend .mcrtr_content .mcrtr_table td {color:#707070;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_a_wen {color:#676767;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_a_wen:hover {color:#005BAC;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .mcrtl_a {color:#676767;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .mcrtl_a:hover {color:#005BAC;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .morcr_table {border:solid 1px #DCDCDC;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .morcr_table .title_th th {background:url(../images/title_th_bg.png) 0 0 repeat-x;color:#626262;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .morcr_table td {color:#626262;border-top:solid 1px #DCDCDC;border-right:solid 1px #DCDCDC;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .morcr_table td.last_td {border-right:none;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .order_left {background:url(../images/order_left.png) 0 0 no-repeat;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .order_wen {background:url(../images/order_wen_bg.png) 0 0 repeat-x;color:#969696;}
.main .main_own .main_center .mc_right .mcr_text .mcrt_list .order_right {background:url(../images/order_right.png) 0 0 no-repeat;}

.main .main_product {border:solid 1px #DCDCDC;background:#F5F5F5;}
.main .main_product .mp_text {background:#FFFFFF;}
.main .main_product .mp_text .mpt_login h1 {color:#000000;}
.black {color:#333333;}
.mp_text .mpt_login {background:url(../images/login_center_split.png) 520px 0 repeat-y;}
.mp_text .mpt_login .mptl_info dl dt {color:#333333;}
.mp_text .mpt_login .mptl_info dl dd {color:#333333;}
.mp_text .mpt_login .mptl_info dl dd .login_input {border:solid 1px #D9D9D9;background:#EAEAEA;}

.blue_btn_left {background:url(../images/blue_btn_left.gif) 0 0 no-repeat;}
.blue_btn_wen {background:url(../images/blue_btn_bg.png) 0 0 repeat-x;color:#FFFFFF;}
.blue_btn_right {background:url(../images/blue_btn_right.gif) 0 0 no-repeat;}
.gray_btn_left {background:url(../images/bo_left.gif) 0 0 no-repeat;}
.gray_btn_wen {background:url(../images/bo_wen_bg.png) 0 0 repeat-x;color:#0055A2;}
.gray_btn_right {background:url(../images/bo_right.gif) 0 0 no-repeat;}
.blue_btn .btn_left {background:url(../images/blue_btn_left.gif) 0 0 no-repeat;}
.blue_btn .btn_wen {background:url(../images/blue_btn_bg.png) 0 0 repeat-x;color:#FFFFFF;}
.blue_btn .btn_right {background:url(../images/blue_btn_right.gif) 0 0 no-repeat;}
.gray_btn .btn_left {background:url(../images/bo_left.gif) 0 0 no-repeat;}
.gray_btn .btn_wen {background:url(../images/bo_wen_bg.png) 0 0 repeat-x;color:#0055A2;}
.gray_btn .btn_right {background:url(../images/bo_right.gif) 0 0 no-repeat;}

.mp_text .mpt_register .mptr_top h1 {color:#000000;}
.mp_text .mpt_register .mptr_center .mptr_left li .reg_input {border:solid 1px #CCC;}
.reg_content .rf_list {border:solid 1px #CCC;}
.mp_text .mpt_register .mptr_center .mptr_left li .reg_content .rf_list {border:solid 1px #CCC;}
.rf_list .rf_li .rf_input {border:solid 1px #CCC;}
.mp_text .mpt_register .mptr_center .mptr_right .mptrr_top {background:#E0E0E0;}
.mp_text .mpt_register .mptr_center .mptr_right .mptrr_top h1 {color:#333333;}

/*************************************************************style1中无此代码************************************************************************/
.main .main_content .mc_product .mcl_right .mclr_first .mclrf_red .down_reduce{ width:25px; height:20px; background:url(../images/downback2_03.png); border:1px solid #ccc;}
.main .main_content .mc_product .mcl_right .mclr_first .mclrf_red .up_add{ width:25px; height:20px; background:url(../images/upback2_03.png); border:1px solid #ccc;}
.main .main_content .mc_product .mcl_right .mclr_first .mclrf_red .quantity_input{ border:1px solid #44b895;}
/*************************************************************style1中无此代码************************************************************************/

.main .main_product .mp_text .mpt_reg .mptr_title .mptrt_span {color:#000000;}
.main .main_product .mp_text .mpt_reg .mpt_line {border-top:solid 1px #DCDCDC;}
.main .main_product .mp_text .mpt_reg .mptr_center .mptrc_success .mptrc_title {background:#D0D0D0;}
.main .main_product .mp_text .mpt_reg .mptr_center .mptrc_success .mptrc_title .red {color:#CC0000;}
.main .main_product .mp_text .mpt_reg .mptr_center .mptrc_success .mptrc_b {border:solid 1px #E9E9E9;}
.main .main_product .mp_text .mpt_reg .mptr_center .mptrc_success .mptrc_b .mptrc_b_title {border-bottom:solid 1px #DCDCDC;color:#000000;}

.main .main_product .mp_text .mpt_reg .mptr_center .mpt_ul li {padding-top:10px;}
.main .main_product .mp_text .mpt_reg .mptr_center .mpt_ul li .leave_label {color:#333333;}
.main .main_product .mp_text .mpt_reg .mptr_center .mpt_ul li .mpt_ul_input {border:solid 1px #D9D9D9;background:#EAEAEA;}
.main .main_product .mp_text .mpt_reg .mpt_title .mptt_span {color:#000000;}
.main .main_product .mp_text .mpt_reg .mpt_title .mptt_p {color:#333333;}
.mptt_list .mptl_table {border-left:solid 1px #E9E9E9;}
.mptt_list .mptl_table th {border-right:solid 1px #E9E9E9;border-bottom:solid 1px #E9E9E9;border-top: solid 1px #e9e9e9;background: #ffffe1;}
.mptt_list .mptl_table td {border-right:solid 1px #E9E9E9;border-bottom:solid 1px #E9E9E9;background:#FFFFFF;}

.mptt_list .mptt_input {border:solid 1px #D9D9D9;}
.mptt_list .mptl_table .even_tr td {background:#F8F8F8;}
.mptt_list .mptl_table .odd_tr td {background:#FFFFFF;}
.mptt_list .mptl_table td.no_right {border-right:none;}
.mptt_list .mptl_table td.no_border {border:none;}
.mptt_list .mptt_title {background:#F0F0F0;}
.mptt_list .mptt_title .h1 {color:#000000;}

.main .main_product .mp_text .mpt_reg .mptt_list dl dt {color:#333333;}
.main .main_product .mp_text .mpt_reg textarea {border:solid 1px #C0C0C0;}
.mptt_list .mptt_l_title {color:#000000;}
.mptt_list .common_list {border:solid 1px #E7E7E7;background:#F8F8F8;}
.mptt_list .cl_content .cl_question {background:url(../images/question_png.png) 0 0 no-repeat;}
.mptt_list .mptt_ul .cl_question {background:url(../images/question_png.png) 0 0 no-repeat;}
.mptt_list .cl_content .cl_question .clq_dialog .clqd_con {border:solid 1px #CCCBC9;background:#FFF6BF;}
.mptt_list .cl_content .cl_question .clq_dialog .clqd_bottom {background:url(../images/xiasanjiao.gif) 0 0 no-repeat;}

.main .bg_gray {background:url(../images/mt_list_bg.png) 0 0 repeat;}
.ater {color:#000000;}
.write {color:#FFFFFF;}
.bg_blue {background:#005AAF;color:#FFFFFF;}
.main .mc_list .mc_top {background:url(../images/mc_top_bg.png) 0 0 repeat;}
.main .mc_pro {border:solid 1px #E9E9E9;}
.main .mc_pro .mcr_ul_left .mul_li_selected {background:url(../images/pro_type_selected_bg.png) 0 0 no-repeat;color:#FFFFFF;}
.main .mc_pro .mcr_ul_left .mul_li {background:url(../images/pro_type_default_bg.png) 0 0 no-repeat;color:#0055AF;}
.main .mc_pro .mcr_ul_left .mul_li_selected a {color:#FFFFFF;}
.main .mc_pro .mcr_ul_left .mul_li a {color:#0055AF;}

.main .mc_pro .mul_right .mulr_top {border-bottom:solid 1px #E9E9E9;}
.main .mc_pro .mul_right .mulr_content .ad_right .adr_ul {border:solid 1px #AACEDE;}
.main .mc_pro .mul_right .mulr_content .ad_right .adr_ul .adr_title {background:url(../images/adr_title_bg.png) 0 0 repeat;}
.main .mc_pro .mul_right .mulr_content .ad_right .adr_ul .adr_title .h3 {color:#0056AF;}
.main .mc_list .mcl_title_blue {background:url(../images/mcl_title_blue_bg.png) 0 0 repeat;}
.main .mc_pro .mcp_left .mcp_left_a {background:url(../images/mcp_left_a.png) 0 0 no-repeat;}
.main .mc_pro .mcp_right .mcp_right_a {background:url(../images/mcp_right_a.png) 0 0 no-repeat;}
.main .mc_pro .mcp_ul li .mcp_img {border:solid 1px #D9D9D9;}

.my_table tr td .my_textarea {border:solid 1px #C0C0C0;background:#EAEAEA;}
.gray_table {border-top:solid 1px #DCDCDC;border-left:solid 1px #DCDCDC;}
.gray_table tr th {border-right:solid 1px #DCDCDC;border-bottom:solid 1px #DCDCDC;background:#E2E2E2;}
.gray_table tr td {border-right:solid 1px #DCDCDC;border-bottom:solid 1px #DCDCDC;}
.write_table {border-top:solid 1px #DCDCDC;border-left:solid 1px #DCDCDC;border-right:solid 1px #DCDCDC;background:#FFFFFF;}
.write_table tr th {border-right:solid 1px #DCDCDC;border-bottom:solid 1px #DCDCDC;}
.write_table tr td {border-bottom:solid 1px #DCDCDC;}

.mlfc_dia .mlfcd_left {background:url(../images/mlfcd_left.gif) 5px 30px no-repeat;}
.mlfc_dia .mlfcd_text {border:solid 1px #C5C5C5;background:#FFFFFF;}
.mlfc_dia .mlfcd_text .mlfc_close .mlfc_close_a {background:url(../images/mlfc_close_a.png) 0 0 no-repeat;}
.mlfc_dia .mlfcd_text .mlfcr_list {border-left:solid 1px #C5C5C5;}
.mlfc_dia .mlfcd_text .mlfcl_list {border-right:solid 1px #C5C5C5;}
.search_dia {border:solid 1px #C6C6C6;background:#FFFFFF;}
.search_dia .sd_title {border-bottom:solid 1px #C6C6C6;}

.b_black {color:#333333;}
.b_blue {color:#005AAB;}
.search_dia .sd_content .sdc_ul .sdc_li {background:url(../images/sdc_li_before.png) 5px 10px no-repeat;}
.security_first {background:url(../images/user_security_first.png) 0 0 no-repeat;}
.security_second {background:url(../images/user_security_second.png) 0 0 no-repeat;}
.security_third {background:url(../images/user_security_third.png) 0 0 no-repeat;}

.mvl_bottom {background:url(../images/mvl_bottom_bg.png) 0 0 repeat-x;}
.mcl_write_top .mwt_left {background:url(../images/mwt_left.png) 0 0 no-repeat;}
.mcl_write_top {background:url(../images/mwt_center_bg.png) 0 0 repeat-x;}
.mcl_write_top .mwt_right {background:url(../images/mwt_right.png) 0 0 no-repeat;}
.mcl_write_bottom .mwb_left {background:url(../images/mwb_left.png) 0 0 no-repeat;}
.mcl_write_bottom {background:url(../images/mwb_center_bg.png) 0 0 repeat-x;}
.mcl_write_bottom .mwb_right {background:url(../images/mwb_right.png) 0 0 no-repeat;}

.input_write {border-top:solid 1px #ADADAD;border-left:solid 1px #B4B4B4;border-right:solid 1px #B4B4B4;border-bottom:solid 1px #D2D2D2;background:#FFFFFF;}
.input_blue {border-top:solid 1px #669BCD;border-left:solid 1px #005AAB;border-right:none;border-bottom:solid 1px #005AAB;background:#FFFFFF;color:#646464;}
.page_ul ul li .pl_input {border:solid 1px #EAEAEA;background:#F1F1F1;}
.ora_btn .btn_left {background:url(../images/ora_left.gif) 0 0 no-repeat;}
.ora_btn .btn_wen {background:url(../images/ora_wen_bg.png) 0 0 repeat-x;color:#FEFEFE;}
.ora_btn .btn_right {background:url(../images/ora_right.gif) 0 0 no-repeat;}

.blue_btn26 .btn_left {background:url(../images/bb26_left.gif) 0 0 no-repeat;}
.blue_btn26 .btn_wen {background:url(../images/bb26_wen_bg.png) 0 0 repeat-x;color:#FEFEFE;}
.blue_btn26 .btn_right {background:url(../images/bb26_right.gif) 0 0 no-repeat;}
.blue_btn_24 .btn_left {background:url(../images/blue_24_left.gif) 0 0 no-repeat;}
.blue_btn_24 .btn_wen {background:url(../images/blue_24_wen_bg.png) 0 0 repeat-x;color:#FEFEFE;}
.blue_btn_24 .btn_right {background:url(../images/blue_24_right.gif) 0 0 no-repeat;}
.gray_btn26 .btn_left {background:url(../images/gb26_left.gif) 0 0 no-repeat;}
.gray_btn26 .btn_wen {background:url(../images/gb26_wen_bg.png) 0 0 repeat-x;color:#FEFEFE;}
.gray_btn26 .btn_right {background:url(../images/gb26_right.gif) 0 0 no-repeat;}
.gray_btn_29 .btn_left {background:url(../images/gray_left_29.gif) 0 0 no-repeat;}
.gray_btn_29 .btn_wen {background:url(../images/gray_wen_29_bg.png) 0 0 repeat-x;color:#666666;}
.gray_btn_29 .btn_right {background:url(../images/gray_right_29.gif) 0 0 no-repeat;}

.write_btn .btn_left {background:url(../images/write_left.gif) 0 0 no-repeat;}
.write_btn .btn_wen {background:url(../images/write_wen_bg.png) 0 0 repeat-x;color:#5A5A5A;}
.write_btn .btn_right {background:url(../images/write_right.gif) 0 0 no-repeat;}
.write_btn_21 .btn_left {background:url(../images/write_left_21.gif) 0 0 no-repeat;}
.write_btn_21 .btn_wen {background:url(../images/write_wen_bg_21.png) 0 0 repeat-x;color:#000000; }
.write_btn_21 .btn_right {background:url(../images/write_right_21.gif) 0 0 no-repeat;}

.bd_c5 {border:solid 1px #C5C5C5;}
.bg_6eaed4 {background:#6EAED4;}
.bd_accdde {border:solid 1px #ACCDDE;}
.mca_repeat .mcar_title,.bd_accdde .mcar_title{background:url(../images/mcar_title_bg.png) 0 0 repeat-x;border:solid 1px #FFFFFF;line-height: 28px;

height: 28px;}
.mca_repeat .mcar_list .left_yin {background:url(../images/left_yin.png) 0 0 no-repeat;}
.mca_repeat .mcar_list .right_yin {background:url(../images/right_yin.png) 0 0 no-repeat;}
.mca_repeat .mcar_list .p_yin {background:url(../images/right_yin.png) bottom right no-repeat;}
.bd_bm_dd {border-bottom:solid 1px #DDDDDD;}
.input_gray {background:#EAEAEA;border:solid 1px #D9D9D9;}
.bd_dc {border:solid 1px #DCDCDC;}
.bd_d9 {border:solid 1px #D9D9D9;}
.bd_df {border:solid 1px #DFDFDF;}
.bg_f5 {background:#F5F5F5;}
.bd_c0 {border:solid 1px #C0C0C0;}
.bg_ea {background:#EAEAEA;}
.bd_e5 {border:solid 1px #E5E5E5;}
.bg_f8 {background:#F8F8F8;}
.bg_ec {background:#ECECEC;}
.bg_ff {background:#FFFFFF;}
.bg_112973 {background:#112973;}
.bg_293e81 {background:#293E81;}
.c_03a0cd {color:#03A0CD;}

/*弹出层*/
.disable,#disableFrame {background:#666666;}
.dialog {border:solid 1px #AFAFAF;background:#FFFFFF;}
.dialog .dialog_default {background:#E7E7E7;}
.dialog .dialog_write {background:url(../images/dialog_write.png) 0 0 repeat-x;}
.dialog .dialog_top .dt_left span {color:#656565;}
.dialog .dialog_top .dt_right .dtr_a {background:url(../images/dialog_close.gif) 0 0 no-repeat;}
#dialogFrame {background:#FFFFFF;}



.main .myorder{width:100%;border-bottom:solid 2px #e6e6e6;margin-bottom:10px;border-bottom-color:rgb(1,99,186);}
.main .mcrt_ord{background:url(../images/my_left_title.png) 0 0 repeat-x;color:#FFFFFF; width:100px;text-align:center;padding:0px;}
.main .mcrt_ord span{line-height:25px;font-size:15px;}

/*---------------------detixitong.html-------jia--12.11---------*/
.main .main_detixitong .detixitong_tittle .tittle_h1{ font-size:14px; font-weight:bold; color:#000000;}
.main .main_detixitong .deti_title { background:#f0f0f0;}
.main .main_detixitong .deti_title_answer { background:#f0f0f0;}
.main .main_detixitong .deti_title h2{ color:#000;}
.main .main_detixitong .deti_title_two { background:#f0f0f0;}
.main .main_detixitong .deti_title_two h2{ color:#000;}

.main .main_detixitong .mcr_title {background:#44b895;border:solid 1px #E5E5E5;}
.main .main_detixitong .mcr_title span {color:#707070;}
.main .main_detixitong .mcr_title .mcrt_a {color:#0558A6;}
.main .main_detixitong .mcr_title .title_h1 {color:#ffffff;}
.main .main_detixitong .mcr_h2 {background:#f4f4f4;}
.main .main_detixitong .mcr_h2 h2 {color:#000000;}
.main .main_detixitong .mcrt_list .mcrtl_a {color:#676767;}
.main .main_detixitong .mcrt_list .mcrtl_a:hover {color:#005BAC;}
.main .main_detixitong .mcrt_blue_a {color:#4679e4;}
.main .main_detixitong .mcrt_blue_a:hover {color:#0397D5;}

.mptt_list .mptl_table_two {border-left:solid 1px #E9E9E9;}
.mptt_list .mptl_table_two td {border-right:solid 1px #E9E9E9;border-bottom:solid 1px #E9E9E9;background:#FFFFFF;}
.mptt_list .mptt_label {color:#333333;}
.mptt_list .mptt_input {border:solid 1px #D9D9D9;}
.mptt_list .mptl_table_two .even_tr td {background:#F8F8F8;}
.mptt_list .mptl_table_two .odd_tr td {background:#FFFFFF;}
.mptt_list .mptl_table_two td.no_right {border-right:none;}
.mptt_list .mptl_table_two td.no_border {border:none;}
.mptt_list .mptl_table_two .td_add{border-top:solid 1px #E9E9E9;}

#proteinChl_tabs li a { padding: 0.9em 3.8em; }
#antibodyChl_tabs li a { padding: 0.9em 0.7em; }

.invisible {display:none;}

.main .main_center .mc_left .mcl_title .mclt_T{color:#0055AE; float:left;font-size: 12px;line-height: 20px; text-align:left;}
/*.htr_carto{ position: relative; line-height:32px;height:28px;}*/
/*****************************************************style中被注释****************************************************************/
.htr_carto .cart_li{ display:none;position: absolute;right:-5px;z-index:20;margin-top:6px;}
.htr_carto .cart_li .cart_ico{position: absolute;background:url(../images/cart_ico.gif) bottom center no-repeat; width:13px; height:7px;z-index: 10; right:40px; margin-top:20px;}
.htr_carto .cart_li .cart_info{line-height:20px;
width:300px; border:1px solid #ccc; background-color:#fff; font-weight:normal; text-align:left;}
.htr_carto .cart_li .cart_info td{ padding:5px 10px; color:#595959; line-height:20px;}
.htr_carto .cart_li .cart_info .odd_tr{ border-bottom:1px solid #f4f4f4;}
.htr_carto .cart_li .cart_info td strong{ color:#cc0001;}
/*****************************************************style中被注释****************************************************************/

#mcrt_sb_table{border-top:solid 1px #DCE1E4;border-left:solid 1px #DCE1E4;float:left;}
#mcrt_sb_table th{border-right:solid 1px #E5E5E5;border-bottom:solid 1px #E5E5E5;background:#E5EEF6;color:#333333;}
#mcrt_sb_table td{border-right:solid 1px #E5E5E5;border-bottom:solid 1px #E5E5E5;background:#FFFFFF;color:#333333; height:20px; line-height:20px;}
#mcrt_sb_table .even_tr td{background:#F8F8F8;}

/*蛋白纯化面*/
.main .main_content .mc_list .pro_puri{ text-align:left; padding:0 5px;}
.main .main_content .mc_list .pro_puri .pro_puri_box{ margin-bottom:10px; border:1px solid #EAEAEA; }
.main .main_content .mc_list .pro_puri .pro_puri_box table tr td{ padding:3px;}
.main .main_content .mc_list .pro_puri h2{ background:#E7E7E7; padding-left:10px; color:#000; font-weight:bold;}
.main .main_content .mc_list .pro_puri h3{ font-size:12px; font-weight:bold; line-height:26px; text-align:left; color:#0055af; padding-left:10px;}
/*蛋白纯化面结束*/



